/*
 *
 * Copyright(C) OASIS(R) 2005,2009. All Rights Reserved.
 * OASIS trademark, IPR and other policies apply.    
 *   
 */

/**
 * C++ exception implementation
 *
 * @author Bryan Aupperle
 *
 */

#include "TestException.h"

// Construction

TestException::TestException(const char* message, const std::string& faultInfo)
{
	faultData = faultInfo;
};

std::string TestException::getFaultInfo() const
{
	return faultData;
};

